<HTML>
<HEAD>
<TITLE>Your Sample Title Here</TITLE>
</HEAD>
<BODY BGCOLOR="white">
<CENTER><IMG SRC="clouds.jpg" ALIGN="BOTTOM"> </CENTER>
<HR>
<table>
	<tr>
		<td>sample table</td
	</tr>
	<tr>
		<td>new row</td>
	</tr>
</table>
<a href="http://somegreatsite.com">Link Name</a>
is a link to another nifty site
<H1>This is a sample Header</H1>
<H2>This is a Medium Header</H2>
<P> <B>This is a new bold paragraph!</B>
<BR> <B><I>This is a sample of new sentence without a paragraph break, in bold italics.</I></B>
<HR>
</BODY>
</HTML>
